[ANNOUNCEMENT] ghostscript 9.25-0.1

Lester Ingber ingber@alumni.caltech.edu
Wed Sep 12 19:02:00 GMT 2018


I haven't downloaded from the Test setting for quite awhile.  How can I
select just

* ghostscript-9.25-0.1
* libgs9-9.25-0.1
* libgs-devel-9.25-0.1

Thanks.


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list